Subject: Good Bye Friends !
From: Ghazi Mohammad Ahmed <[email-masked]>
To: LM CS Team <[email-masked]>
Date: Sat, 15 Feb 2020 05:53:02 -0700 (MST)

Dear All , 

Since today is my final day here at Livesalesman, I wanted to send a quick note to tell you how much I’ve enjoyed my time here working with you guys. 

I have genuinely enjoyed my 3 month with the company and appreciate the opportunity to work with all of you.Thank you for your support and encouragement during this tenure. I have thoroughly enjoyed having lunch parties outside the office with my team members. We did some great job . 
I am extremely lucky to have you all as my team. Keep growing and Keep working hard and stay the way you are.I will surely miss the funny conversations with you guys, you guys have made my journey special. 

I’d still love to keep in touch. So, never hesitate to reach out to me at [email-masked] or via mobile number : 9703766141 . 

Thanks for your support and friendship 

Best Regards, 
Ghazi